package com.glxp.mipsdl.client;

import com.glxp.mipsdl.res.BaseResponse;
import org.springframework.web.multipart.MultipartFile;

import java.util.List;

public interface BaseFileClient {


    BaseResponse uploadPi(List<MultipartFile> files, String thirdSys);

    BaseResponse uploadCorps(List<MultipartFile> files, String thirdSys);

    BaseResponse uploadInvPi(List<MultipartFile> files, String thirdSys);

    BaseResponse uploadOrders(List<MultipartFile> files, String thirdSys);

}
